.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01968e10-ed62-b201-85a3-ead99a91bfe9 {
display: none !important;
}
.lfr-layout-structure-item-fa6c2486-7194-f982-7195-4afccdc6a4c0 {
display: none !important;
}
.lfr-layout-structure-item-9c18c39c-6c1d-ed9f-7543-1b43ac152fbf {
display: none !important;
}
.lfr-layout-structure-item-58c433de-ae20-e3d3-1fa2-9941eda4177b {
display: none !important;
}
.lfr-layout-structure-item-6696b56f-ced3-50c0-ede7-11dc291fd7ed {
display: none !important;
}
